<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="Scenes" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="c30-wl-8c7" customClass="RRGLRenderView">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                            </view>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="BTS-Yo-0vb">
                                <rect key="frame" x="131" y="799" width="152" height="39"/>
                                <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="152" id="F4d-lr-rAg"/>
                                    <constraint firstAttribute="height" constant="39" id="cad-V5-9Qw"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="22"/>
                                <state key="normal" title="Switch Scene">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="switchScene" destination="BYZ-38-t0r" eventType="touchUpInside" id="8Xm-oZ-ohn"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="c30-wl-8c7" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leading" id="0aP-v2-Lsb"/>
                            <constraint firstItem="BTS-Yo-0vb" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="7hO-rd-Iic"/>
                            <constraint firstItem="c30-wl-8c7" firstAttribute="trailing" secondItem="8bC-Xf-vdC" secondAttribute="trailing" id="Jfx-Ss-EO8"/>
                            <constraint firstItem="c30-wl-8c7" firstAttribute="top" secondItem="8bC-Xf-vdC" secondAttribute="top" id="Uyn-Ye-XBc"/>
                            <constraint firstAttribute="bottom" secondItem="c30-wl-8c7" secondAttribute="bottom" id="Xnb-Y0-Zb1"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="BTS-Yo-0vb" secondAttribute="bottom" constant="24" id="vuS-Yz-OT7"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <connections>
                        <outlet property="renderView" destination="c30-wl-8c7" id="xX4-WL-yIj"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="137.68115942028987" y="138.61607142857142"/>
        </scene>
    </scenes>
</document>
